LXR Cross Referencer 'title' Parameter Cross Site Scripting Vulnerability

Solution:
Updates are available. Please see the references for more information.


Debian Linux 5.0 hppa

Debian Linux 5.0 ia-64

Debian Linux 5.0 m68k

Debian Linux 5.0 arm

Debian Linux 5.0 armel

Debian Linux 5.0

Debian Linux 5.0 amd64

Debian Linux 5.0 alpha

Debian Linux 5.0 ia-32

Debian Linux 5.0 mips

Debian Linux 5.0 s/390

Debian Linux 5.0 mipsel

Debian Linux 5.0 powerpc

Debian Linux 5.0 sparc

Cross Referencer LXR 0.3

Cross Referencer LXR 0.8

Cross Referencer LXR 0.9

Cross Referencer LXR 0.9.1

Cross Referencer LXR 0.9.2

Cross Referencer LXR 0.9.5

Cross Referencer LXR 0.9.6


 

Privacy Statement
Copyright 2010, SecurityFocus